Al intentar aplicar la actualización de Adobe CSXS Infrastructure 4, se produce un error con el código U44M1P7 o U44M2P7.

Para verificar si se trata de este error, busque el error siguiente en los archivos de registro de instalación:

01/08/14 10:39:37:308 | [INFO] | | OOBE | DE | || | 2192 | ERROR: DF045: File corruption detected. Vuelva a instalar el producto y aplique el parche de nuevo. (No se puede reparar el archivo "C:\Archivos de programa (x86)\Common Files\Adobe\CEPServiceManager4\zlib1.dll")(Seq 4)

Reinicie el equipo e instale el archivo Adobe-CSXSInfrastructure-4.0.2.51-patch.zip.

Windows

  1. Reinicie el ordenador.
  2. Después de reiniciar, compruebe que no haya aplicaciones de Adobe Creative (Photoshop, Illustrator, InDesign, Premiere Pro, etc.) en ejecución.
  3. Descargue y extraiga el contenido del archivo Adobe-CSXSInfrastructure-4.0.2.51-patch.zip.
  4. Ejecute AdobePatchInstaller.exe.
  5. Después de aplicar el parche, reinicie el equipo.

Descargar

Mac OS

  1. Reinicie el ordenador.
  2. Después de reiniciar, compruebe que no haya aplicaciones de Adobe Creative (Photoshop, Illustrator, InDesign, Premiere Pro, etc.) en ejecución.
  3. Descargue y extraiga Adobe-CSXSInfrastructure-4.0.2.51-patch_Mac.zip.
  4. Abra Adobe-CSXSInfrastructure-4.0.2.51-patch.dmg.
  5. Ejecute AdobePatchInstaller.app.
  6. Después de aplicar el parche, reinicie el equipo.

Descargar

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea